﻿.header-reward {
    margin-bottom: 20px;
}

    .header-reward img {
        width: 25px;
        vertical-align: top;
        margin-right: 5px;
    }

.reward-block {
    background-color: #F3F3F3;
}

    .reward-block .reward-item {
        margin-bottom: 30px;
        padding: 5px;
    }

.reward-item .reward-item-frame {
    padding: 10px;
    border: 1px solid #E2E2E2;
    background-color: white;
}

    .reward-item .reward-item-frame.fadess > * {
        -webkit-filter: grayscale(100%);
        opacity: 0.3;
    }

    .reward-item .reward-item-frame.fadess:hover > * {
        -webkit-filter: grayscale(0);
        opacity: 1;
    }

.reward-block .reward-item img {
}

.reward-block .reward-item .redeem-point {
    background-color: #696969;
    color: white;
    text-align: center;
    padding: 10px 10px;
}

.reward-block .reward-item .product-name {
    margin-bottom: 0;
    font-weight: bold;
    font-size: 1.1em;
    text-align: center;
}

.reward-block .reward-item .product-text {
    text-align: center;
}

.reward-block .reward-item .sold-out-text {
    text-align: center;
    color: red;
    padding: 0.6rem 0;
}

.reward-block .reward-item a {
    width: 100%;
}

.reward-point {
    background-color: #ffd54c;
    padding: 15px 0 25px 0;
}

    .reward-point h1, .reward-point p {
        color: black;
    }

    .reward-point h1 {
        margin-bottom: 20px;
    }

        .reward-point h1 span.point {
            background-color: white;
            border-radius: 40px;
            padding: 0 40px;
        }
